<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginVertical="4dp"
        android:orientation="horizontal">
        <com.google.android.material.textview.MaterialTextView
            style="@style/LeftContent"
            android:id="@+id/textTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="start"
            android:textSize="12sp"
            android:text="NUCBOX_K8" />
        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1"/>
        <com.google.android.material.textview.MaterialTextView
        android:id="@+id/textContent"
            style="@style/LeftContent"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="start"
            android:textSize="12sp"
            android:textColor="@color/right_color"
            android:text="D0:12:55:2C:43:FB" />
</LinearLayout>